.textbox {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
    font-size: 12px;
	color: #a0a09e;
	background: #f2f2f2;
	border: 1px solid #CACACA;
	border-radius: 2px;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
    margin: 0 0 2px;
    padding: 5px 2px 5px 5px;
}

.textbox:hover {
	background-color: #efefef;
	border-color: #d7d6d2;
}

.textbox:focus {
    color: #3C3C3D;
	background-color: #f5f5f5;
	border-color: #e3e0da;
	box-shadow: 1px 1px 3px #fff, inset 2px 2px 2px #e1e1e1;
   -moz-box-shadow: 1px 1px 3px #fff, inset 2px 2px 2px #e1e1e1;
   -webkit-box-shadow: 1px 1px 3px #fff, inset 2px 2px 2px #e1e1e1;
}

/*table, .tbl-border {
	margin: 4px auto;
	border: 1px solid #dddddd;
	border-collapse: collapsed;
}*/
.tbl1, .tbl2, .tbl.profile_user_avatar, .forum-caption, .bbcode {
	background: #fbfbfb;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 0;
	border-bottom: 0;
	padding: 6px;
}
.tbl {padding: 0 3px;}
.bbcode {
	border: 1px solid #ccc;
	padding: 0 !important;
	margin: 0 !important;
}
.tbl2 {
	background: #f7f7f7;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}
.tbl1.forum_name > a {
	font-size: 13px;
}
.forum_thread_post_space {
	background: url(images/stars.png) no-repeat center center;
	height: 24px;
	padding: 0
}
.forum_thread_user_name,
.forum_thread_post_date,
.forum_thread_user_info,
.forum_thread_user_post,
.forum_thread_ip,
.forum_phpvmysqlphpf,
.forum_phpvmysqlphpf2,
.forum_user_signatur,
.forum_user_signatur2,
.forum_ratethis,
.forum_ratethis2,
.forum_thread_userbar {
	border: 0;
}
.forum_thread_user_name {
	border-style: solid;
	border-width: 1px 0 1px 1px;
	border-color: #ddd #f4f4f4 #eee #ddd;
	background: #f4f4f4;
	font-weight: bold;
	font-size: 14px;
	color: #777;
	padding: 8px 0 6px 6px;
}
.forum_thread_post_date {
	border-style: solid;
	border-width: 1px 1px 1px 0;
	border-color: #ddd #ddd #eee #f4f4f4;
	background: #f4f4f4
}
.forum_thread_post_date a {
	font-size: 14px;
	font-weight: bold;
}

.forum_thread_user_info {
	border-left: 1px solid #ddd;
	background: #FBFBFB;
}
.forum_thread_user_post {border-right: 1px solid #ddd;background: #FBFBFB}

.forum_thread_ip {
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	background: #FBFBFB;
	white-space: nowrap;
}
.forum_phpvmysqlphpf {
	border-left: 1px solid #ddd;
	background: #FBFBFB;
}
.forum_phpvmysqlphpf2 {border-right: 1px solid #ddd;background: #FBFBFB}

.forum_ratethis {
	border-left: 1px solid #ddd;
	background: #FBFBFB;
}
.forum_ratethis2 {border-right: 1px solid #ddd;background: #FBFBFB}

.forum_user_signatur {
	border-left: 1px solid #ddd;
	background: #FBFBFB;
}
.forum_user_signatur2 {border-right: 1px solid #ddd;background: #FBFBFB}

.forum_thread_userbar {border-bottom: 1px solid #ddd;border-right: 1px solid #ddd;background: #FBFBFB}

.post-edited {
	background: url(images/comment_edit.png) no-repeat 6px 10px #FFEBC8;
	border: 1px solid #ECC272;
    color: #AC6328;
    margin-top: 15px;
    padding: 8px 8px 8px 28px;
    text-shadow: 0 1px 0 #FFFAF1;
}

.forum_thread_user_name a.profile-link {
	padding-left: 20px;
	background: url(images/news-info.png) no-repeat 2px 2px;
}
.forum_thread_user_name a:hover {
	text-decoration: underline;
}
.emulated-fieldset {
	margin-top: 10px;
}
.attachments-list {
	border: 1px solid #ddd;
	padding: 8px 6px 6px;
	margin-top: -7px;
	box-shadow: 1px 1px 0 #fff, 1px 1px 0 #fff inset;
}

.comment-info {padding: 3px;}
.comment-msg {padding: 6px;}
.comment-wrap {
	padding: 0;
	border: 1px solid #cecece;
	min-height: 60px;
	margin-left: 80px;
}
.comment-admin {margin-bottom: 15px}
.comment-wrap .actions {display: none;}
.comment-wrap:hover .actions {display: block;}
.comment-wrap.noavatar {margin-left:0;}
.user_avatar {
	width: 50px;
	height: 50px;
	padding: 5px;
	background: #fff;
	border: 1px solid #cecece;
	position: absolute;
	left: 0px;
	top: 0px;
}
.comment-wrap, .user_avatar {
	border-radius: 3px;
	box-shadow: 1px 1px 0 #fff;
}
.comment {
	position: relative;
	padding-bottom: 10px;
}
.comment .pointer,
.comment .pointer span {
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	position: absolute;
	height: 0;
	width: 0;
	text-indent: -5000px;
}
.comment .pointer {
	border-style: dashed;
	border-right: 8px solid #cecece;
	left: 72px;
	top: 24px;
}
.comment .pointer span {
	border-right: 8px solid #fbfbfb;
	left: 1px;
	top: -8px;
}
.forum_breadcrumbs {
	background: #cbecf9 url(images/right.png) no-repeat 4px center;
	padding: 0 0 0 22px;
	border: 1px solid #2facdd;
	margin-bottom: 6px;
	height: 24px;
}
.forum_breadcrumbs .crust {
	position: relative;
	float: left;
	display: block;
	line-height: 24px;
}
.forum_breadcrumbs .crumb a {
	padding: 4px 2px;
}
.forum_breadcrumbs .crumb {
	padding: 0 0 0 18px;
}
.forum_breadcrumbs .crust.first .crumb {
	padding-left: 0;
}
.forum_breadcrumbs .arrow,
.forum_breadcrumbs .arrow span {
	border-top: 12px dashed transparent;
	border-bottom: 12px dashed transparent;
	display: block;
	position: absolute;
	text-indent: -5000px;
	height: 0;
	width: 0;
}
.forum_breadcrumbs .arrow {
	border-left: 12px solid #0083d0;
	right: -12px;
	top: 0px;
}
.forum_breadcrumbs .arrow span {
	border-left: 12px solid #cbecf9;
	right: 1px;
	top: -12px;
}
.forum-caption {
	padding: 8px;
	white-space: nowrap;
	color: #fff;
	background: #333 url(images/shine.png) repeat-x center;
	font-weight: bold;
	margin-top:4px;
	border: 0;
}
.forum-caption a {
	color: #ddd;
	text-shadow: -1px -1px 0px #000;
}
.forum-caption a:hover  {
	color: #fff;
}
.forum_thread_title strong,
.forum_cat_name,
.forum_cat_name a {
	color: #fff;
	font-size: 18px;
	font-weight: normal !important;
	text-shadow: 1px 1px 0 #000;
}

.quote {
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	background: #fff4cc url(images/icons/quote_icon.png) 6px 8px no-repeat;
	border-radius: 5px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
	border: 1px solid #ffdc70;
	padding: 5px 6px 5px 30px;
	margin: 0px 22px 0px 22px;
}

.button,
button,
input[type=submit] {
	color: #555;
	background: #f8f8f8 url(images/btn.png) repeat-x left top;	
	border: 1px solid #ccc;
	padding: 5px 12px;
	margin-top: 2px;
	display: inline-block;
	cursor: pointer;
	font-weight: normal;
	border-radius: 2px;
	box-shadow: 0 0 1px #ddd;
}
.button:hover,
.button.search,
button:hover,
input[type=submit]:hover {
	background-color: #4D90FE;
    border-color: #3079ED;
    color: #fff;
}

form {
	margin: 0px;
}

.bbcode {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
    font-size: 10px;
	color: #a0a09e;
	background: #f2f2f2;
	border: 1px solid #CACACA;
	border-radius: 2px;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
    margin-top: 2px;
	margin-bottom: 2px;
}

.bbcode:hover {
	background-color: #efefef;
	border-color: #d7d6d2;
}

.bbcode:focus {
    color: #3C3C3D;
	background-color: #f5f5f5;
	border-color: #e3e0da;
	box-shadow: inset 2px 2px 2px #e1e1e1;
   -moz-box-shadow: inset 2px 2px 2px #e1e1e1;
   -webkit-box-shadow: inset 2px 2px 2px #e1e1e1;
}

.bbcode-popup {
	font-size: 11px;
	color: #555;
	width: auto!important;
	height: auto!important;
    background-color: #fff;
    border: 1px solid #CACACA!important;
    padding: 4px;
	margin-top: 2px;
	cursor: pointer;
}

.textbox {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
    font-size: 12px;
	color: #a0a09e;
	background: #f2f2f2;
	border: 1px solid #CACACA;
	border-radius: 2px;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
    margin: 0 0 2px;
    padding: 5px 2px 5px 5px;
}

.textbox:hover {
	background-color: #efefef;
	border-color: #d7d6d2;
}

.textbox:focus {
    color: #3C3C3D;
	background-color: #f5f5f5;
	border-color: #e3e0da;
	box-shadow: 1px 1px 3px #fff, inset 2px 2px 2px #e1e1e1;
   -moz-box-shadow: 1px 1px 3px #fff, inset 2px 2px 2px #e1e1e1;
   -webkit-box-shadow: 1px 1px 3px #fff, inset 2px 2px 2px #e1e1e1;
}
.poll {
	height : 12px;
	border : 1px solid #bbb;
}

.admin-message2 {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #E6E6FA;
    background-image: url("images/information.png");
    background-origin: padding-box;
    background-position: 10px 10px;
    background-repeat: no-repeat;
    background-size: auto auto;
    border-bottom-color: #6F6FD3;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #6F6FD3;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 2px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #6F6FD3;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 2px;
    border-top-color: #6F6FD3;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top-style: solid;
    border-top-width: 2px;
    color: #707070;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    min-height: 40px;
    padding-bottom: 10px;
    padding-left: 40px;
    padding-right: 0;
    padding-top: 10px;
    /*width: 90%;*/
	width: 100%;
}
.admin-message2 a {
    color: #6F6FD3 !important;
    font-weight: bold;
}

	#headdivblocker{
		clear:both;
	}
	#headdivlinks{
		background: transparent;
		width: 50%;
		margin: 0 auto;
		overflow: hidden;
		padding: 0;
	}
	#headdivrechts{
		float: right;
		width: 40%;
		background: transparent;
		margin: 0 auto;
		overflow: hidden;
		padding: 0;
	}
	
.textbox {
	font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
    font-size: 12px;
	color: #a0a09e;
	background: #f2f2f2;
	border: 1px solid #CACACA;
	border-radius: 2px;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
    margin: 0 0 2px;
    padding: 5px 2px 5px 5px;
}

.textbox:hover {
	background-color: #efefef;
	border-color: #d7d6d2;
}

.textbox:focus {
    color: #3C3C3D;
	background-color: #f5f5f5;
	border-color: #e3e0da;
	box-shadow: 1px 1px 3px #fff, inset 2px 2px 2px #e1e1e1;
   -moz-box-shadow: 1px 1px 3px #fff, inset 2px 2px 2px #e1e1e1;
   -webkit-box-shadow: 1px 1px 3px #fff, inset 2px 2px 2px #e1e1e1;
}
	
/*img {
    max-width: 100%;
    height: auto;
}*/

.infoscore, .successscore, .warningscore, .errorscore, .messagesscore, .validationscore {
  border: 1px solid;
  margin: 0px 0px;
  padding:0px 0px 0px 0px;
  background-repeat: no-repeat;
  background-position: 1px center;
}
.infoscore {
  color: #00529B;
  background-color: #BDE5F8;
}
.successscore {
  color: #4F8A10;
  background-color: #DFF2BF;
}
.warningscore {
  color: #9F6000;
  background-color: #FEEFB3;
}
.errorscore {
  color: #D8000C;
  background-color: #FFBABA;
}

.messagesscore {
  color: #C25902;
  background-color: #FFAB01;
}

#leftscore {
    float: left;
    width: 70%;
}
#rightscore {
    margin-left: 30%;
}

#small100 {
    font-size: 8px;
    font-weight: bold;
}

.button1 {
color: #fff;
background-color: #c10841;
border-color: #c10841;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
font-weight: normal;
text-align: center;
vertical-align: middle;
display: inline-block;
border-radius: 3px;
line-height: 22px;
font-size: 12px;
padding: 4px 14px;
margin-top: 2px;
margin-bottom: 2px;
}
.button0 {
color: #fff;
background-color: #738d00;
border-color: #738d00;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
font-weight: normal;
text-align: center;
vertical-align: middle;
display: inline-block;
border-radius: 3px;
line-height: 22px;
font-size: 12px;
padding: 4px 14px;
margin-top: 2px;
margin-bottom: 2px;
}